Subject: CCL: Atom type definition for Na

From: "Ramya" <[email-masked]>
Date: Fri, 24 Jan 2003 16:34:56 +0530

Dear CCL colleague,
      I am working on atom type definitions in MM2/MM3. There is no specific atom type for Na. But there are small molecules that are complexed with Na (either bonded or non-bonded). I would like to know how this problem can be resolved. Are there any crystallographic structure of small molecules complexed with Na available.....?
And mostly this is seen bonded with O and N. 

I would be very grateful of any help that anybody could offer to solve this problem.

Ramya